@charset "utf-8";
/* ==========================================
オールシーズンタイヤ特集
ext/all_season.html
========================================== */
/* リセット */
.p-scope-all-season,
.p-scope-all-season a{
  font-size: 1rem;
  line-height: 1.5;
}
.p-scope-all-season a {
  text-decoration: none;
}
.p-scope-all-season h3,
.p-scope-all-season p {
  margin: 0;
}
/* 共通指定 */
.p-scope-all-season .l-narrow {
  margin: 0 .5rem;
}
/* パス */
.p-scope-all-season .p-wrap-path,
.p-scope-all-season .p-wrap-path a{
  font-size: .75rem;
}
.p-scope-all-season .p-wrap-path{
  padding: 1rem 0;
  text-align: left;
}
/* ヒーロー */
.p-scope-all-season .p-wrap-hero .p-title--lg{
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
  color: #005799;
}
.p-scope-all-season .p-wrap-hero .p-title--lg br{
  display: none;
}
.p-scope-all-season .p-wrap-hero .p-img{
  margin: 1rem 0;
}
.p-scope-all-season .p-wrap-hero .p-img.p-sp{
  display: block;
}
.p-scope-all-season .p-wrap-hero .p-img.p-pc{
  display: none;
}
/* 特長 */
.p-scope-all-season .p-wrap-features .p-item{
  margin: 0 0 1rem;
}
.p-scope-all-season .p-wrap-features .p-wrap-title{
  display: flex;
  margin: 0 0 .5rem;
  border-left: .5rem solid yellow;
}
.p-scope-all-season .p-wrap-features .p-icon{
  display: none;
}
.p-scope-all-season .p-wrap-features .p-title--md{
  color: #005799;
  font-size: 1.25rem;
  line-height: 1.3;
  padding: .25rem 0 .25rem .75rem;
}
/* ご注意 */
.p-scope-all-season .p-wrap-caution{
  margin: 0 0 1.5rem;
  font-size: .875rem;
}
.p-scope-all-season .p-wrap-caution .l-narrow{
  display: flex;
  align-items: center;
  border: 1px solid #c00;
  border-radius: 4px;
  color: #c00;
  padding: .5rem;
}
.p-scope-all-season .p-wrap-caution .p-icon{
  width: 32px;
  height: 32px;
  fill: #c00;
  display:inline-block;
  margin:0 .5rem 0 0;
}
.p-scope-all-season .p-wrap-caution .p-txt{
  width: 100%;
}
/* 路面適合 */
.p-scope-all-season .p-wrap-conformance{
  background-color:#f9f9f9;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding: 1.5rem 0;
  margin: 0 0 1.5rem;
}
.p-scope-all-season .p-wrap-conformance .p-title--md{
  font-size: 1.125rem;
}
.p-scope-all-season .p-wrap-conformance .p-wrap-table{
  overflow-x: scroll;
  margin: .5rem 0 0;
}
.p-scope-all-season .p-wrap-conformance .p-table{
  background-color:white;
  border-collapse: collapse;
  max-width:1000px;
  margin: 0 0 1rem;
  font-size: .875rem;
}
.p-scope-all-season .p-wrap-conformance .p-table th,
.p-scope-all-season .p-wrap-conformance .p-table td {
  border: 1px solid #ccc;
  padding: .5rem;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
}
.p-scope-all-season .p-wrap-conformance .p-table th {
  background-color: #eee;
  line-height: 1.3;
}
.p-scope-all-season .p-wrap-conformance .p-table__primary,
.p-scope-all-season .p-wrap-conformance .p-table__other{
  width: 22%;
}
.p-scope-all-season .p-wrap-conformance th.p-table__primary{
  background-color: #005799;
  color: white;
}
.p-scope-all-season .p-wrap-conformance td.p-table__primary{
  background-color: #ffffbf;
  color: #005799;
}
.p-scope-all-season .p-wrap-conformance .p-table__other{
  color: #666;
}
.p-scope-all-season .p-wrap-conformance td.p-table__other{
  font-weight: normal;
}
.p-scope-all-season .p-wrap-conformance .p-caption{
  font-size: .875rem;
}
.p-scope-all-season .p-wrap-conformance .p-caption li{
  margin: .5rem 0 0;
}
/* 商品ラインナップ */
.p-scope-all-season .p-wrap-lineup .p-wrap-title{
  display: flex;
  margin: 0 0 .5rem;
}
.p-scope-all-season .p-wrap-lineup .p-icon{
  background-color:yellow;
  width:.5rem;
  height: auto;
  display:block;
  /*transform: rotate(15deg);*/
}
.p-scope-all-season .p-wrap-lineup .p-title--lg{
  color: #005799;
  font-size: 1.25rem;
  line-height: 1.3;
  padding: .25rem 0 .25rem .75rem;
}
.p-scope-all-season .p-wrap-lineup .p-wrap-items{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.p-scope-all-season .p-wrap-lineup .p-wrap-items li{
  width: 49%;
  background-color: #eee;
  padding: .5rem;
  margin: 0 0 1rem;
}
.p-scope-all-season .p-wrap-lineup .p-wrap-items li.p-dummy{
  background-color: transparent;
}
.p-scope-all-season .p-wrap-lineup .p-img{
  margin: 0 0 .75rem;
  transition: 0.3s ease-out;
}
.p-scope-all-season .p-wrap-lineup .p-img:hover{
  opacity: .7;
}
.p-scope-all-season .p-wrap-lineup .p-title--md a{
  color: #333;
  transition: 0.3s ease-out;
}
.p-scope-all-season .p-wrap-lineup .p-title--md a:hover{
  color: #07c;
}
.p-scope-all-season .p-wrap-lineup .p-maker,
.p-scope-all-season .p-wrap-lineup .p-name--en,
.p-scope-all-season .p-wrap-lineup .p-name--jp{
  display: block;
  line-height: 1.3;
}
.p-scope-all-season .p-wrap-lineup .p-maker,
.p-scope-all-season .p-wrap-lineup .p-name--jp{
  font-size: .75rem;
}
.p-scope-all-season .p-wrap-lineup .p-name--en{
  font-size: 1rem;
  font-weight: bold;
  margin: .25rem 0;
}



/* md 主にタブレット */
@media screen and (min-width: 768px) {
  /* 共通指定 md */
  .p-scope-all-season .l-narrow {
    margin: 0 1rem;
  }
  /* ヒーロー md */
  .p-scope-all-season .p-wrap-hero .p-title--lg{
    font-size: 2.25rem;
    text-align: center;
  }
  .p-scope-all-season .p-wrap-hero .p-title--lg br{
    display: block;
  }
  /* 特長 md */
  .p-scope-all-season .p-wrap-features .l-narrow{
    display: flex;
  }
  .p-scope-all-season .p-wrap-features .p-item{
    width: 50%;
  }
  .p-scope-all-season .p-wrap-features .p-item:first-child{
    padding: 0 .75rem 0 0;
  }
  .p-scope-all-season .p-wrap-features .p-item:last-child{
    padding: 0 0 0 .75rem;
  }
  .p-scope-all-season .p-wrap-features .p-item p{
    line-height: 1.75;
  }
  /* 路面適合 md */
  .p-scope-all-season .p-wrap-conformance .p-wrap-table{
    overflow-x: visible;
  }
  .p-scope-all-season .p-wrap-conformance .p-table{
    font-size: 1rem;
  }
  /* 商品ラインナップ md */
  .p-scope-all-season .p-wrap-lineup .p-wrap-items li{
    width:  22%;
  }
}



/* lg 主にPC */
@media screen and (min-width: 1024px) {
  /* 共通指定 lg */
  .p-scope-all-season .l-narrow {
    max-width: 1000px;
    margin: 0 auto;
  }
  /* ヒーロー lg */
  .p-scope-all-season .p-wrap-hero .p-title--lg{
    font-size: 2.75rem;
  }
  .p-scope-all-season .p-wrap-hero .p-img{
    width: 1000px;
    margin: 1rem auto;
  }
  .p-scope-all-season .p-wrap-hero .p-img.p-sp{
    display: none;
  }
  .p-scope-all-season .p-wrap-hero .p-img.p-pc{
    display: block;
  }
  /* 特長 lg */
  .p-scope-all-season .p-wrap-features .p-wrap-title{
    border-left: none;
  }
  .p-scope-all-season .p-wrap-features .p-title--md{
    padding: .25rem 0 .25rem 1rem;
    font-size: 1.75rem;
  }
  .p-scope-all-season .p-wrap-features .p-icon{
    display:block;
    background-color:yellow;
    width:16px;
    height: auto;
    transform: rotate(15deg);
  }
  /* 路面適合 lg */
  .p-scope-all-season .p-wrap-conformance .p-table{
    width: 1000px;
  }
  /* 商品ラインナップ lg */
  .p-scope-all-season .p-wrap-lineup{
    margin: 0 0 3rem;
  }
  .p-scope-all-season .p-wrap-lineup .p-wrap-title{
    border-left: none;
  }
  .p-scope-all-season .p-wrap-lineup .p-title--lg{
    font-size: 1.75rem;
    padding: 1rem 0 .75rem 1rem;
  }
  .p-scope-all-season .p-wrap-lineup .p-icon{
    display:block;
    background-color:yellow;
    width:10px;
    height: auto;
    transform: rotate(15deg);
  }
  .p-scope-all-season .p-wrap-lineup .p-wrap-items li{
    width:  22%;
  }
  .p-scope-all-season .p-wrap-lineup .p-wrap-items li.p-dummy{
    display: block;
  }
}